RubyGems Navigation menu

cacheの被依存性 Latest version of the following gems require cache